<template>
  <header class="container border-bottom">
    <ul class="nav">
      <li class="nav-item">
        <router-link class="nav-link" to="/">Home</router-link>
      </li>
      <li class="nav-item">
        <router-link class="nav-link" to="/about">About</router-link>
      </li>
    </ul>
  </header>

  <main class="container">
    <RouterView/>
  </main>
</template>
